<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>StringKey</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string></string>
			<key>one</key>
			<string></string>
			<key>other</key>
			<string></string>
			<key>zero</key>
			<string></string>
		</dict>
	</dict>
	<key>calendarManager.durationInDays</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberOfDays@</string>
		<key>numberOfDays</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 dag</string>
			<key>other</key>
			<string>%d dagen</string>
			<key>zero</key>
			<string>%d dagen</string>
		</dict>
	</dict>
</dict>
</plist>
